Page MenuHomePhabricator

Analysis of long term impact of Mexico campaign to eswiki traffic
Closed, ResolvedPublic

Description

Similar to T204275, we want to understand what traffic was driven by the campaign in Mexico from Nov 15 to Dec 16 2018. See the epic T193299 for more details.

While T210813 is focusing on a short term impact, i.e. the impact on traffic during the campaign, this task will try to analyze the impact after the campaign (30-60 days).

Event Timeline

chelsyx moved this task from Triage to Next Up on the Product-Analytics board.Feb 14 2019, 7:29 PM

@chelsyx when do you think this will be available? Working on report for the campaign now.

@atgo We haven't prioritize this work yet. When do you need it?

Ok. We're going to deliver the report about the campaign in this Q, but if
your analysis will land later than that, we can release the report and
update it later. Let me know.

@atgo, @kzimmerman and I talked about my priorities today. I should be able to start working on this analysis next week (the week of Mar 18), which means I should be able to finish it before the end of this Q. I will let you know if things change.

Thanks! Sounds good.

chelsyx triaged this task as Medium priority.Mar 20 2019, 11:46 PM
chelsyx moved this task from Next Up to Doing on the Product-Analytics board.

Hi @chelsyx is this complete? We're now past EOQ.

@atgo Sorry for the delay! I'm wrapping up the report today.

Hi @atgo , the report is uploaded on https://wikimedia-research.github.io/Audiences-New_Readers-Spanish_Video_Campaign-Nov_2018/
Please let me know if you have any question, and feel free to schedule a meeting if you want me to walk you through it.

chelsyx closed this task as Resolved.May 30 2019, 4:54 PM

Close the ticket as it is done. Feel free to reopen it if you have any questions.